<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.180999755859</MDI>
      <MDI key="STATISTICS_MEAN">-5.1242782328445</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.750999450684</MDI>
      <MDI key="STATISTICS_STDDEV">7.6144633249026</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
